uuid: f7bdfcfc-5019-4d22-939d-27fc511f9087
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA
id: short
label: 'Date courte par défaut'
locked: false
pattern: 'd/m/Y - H:i'
